body {
    margin: 0;
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    min-height: 100vh
}

main {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    white-space: nowrap;
    font-size: xxx-large;
}

.banner-grand {
    width: 100%;
    height: auto;
    border-bottom: #e0e0e0 solid 1px;
}

.new {
    border-bottom: rgb(255 255 255 / 0.3) solid 1px;
    padding: 30px;
}

.banner-container {
    position: relative;
    display: inline-block;
    line-height: 0;
    z-index: -1;
}

.banner-container::after {
    content: '';
    position: absolute;
    inset: 0;
    pointer-events: none;

    opacity: 15%;

    box-shadow:
            inset 10px 0 10px -5px transparent,
            inset -10px 0 10px -5px transparent,
            inset 0 10px 10px -5px white,
            inset 0 -10px 10px -5px white;
}

.new {
    display: grid;
    grid-template-columns: 300px minmax(0, 1fr);
    align-items: stretch;
    width: 100%;
    max-width: 1000px;
}

.new-image-container {
    position: relative;
    min-height: 0;
    /*overflow: hidden;*/
}

.lightning-img {
    box-shadow: 0px 10px 20px 0px rgb(255 255 255 / 0.15);
}

.shadowing-img {
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 0.15);
}

.new-image {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    object-fit: scale-down;
}

.new-content {
    min-width: 0;
    margin-left: 5%;
}

.new-date {
    display: block;
    margin-top: 10px;
    text-align: right;
}

.bottom-text {
    white-space: normal;
    /*margin-top: 1%;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

a {
    color: white;
    text-decoration-color: rgba(255, 255, 255, 0.8);
}

.hidden-link {
    text-decoration-color: rgba(0, 0, 0, 0);
}

header {
    display: flex;
    align-content: center;
    justify-content: space-between;
    padding: 15px;
    border-bottom: #e0e0e0 solid 1px;
    align-items: center;

    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: rgb(0 0 0 / 1);
}

footer {
    z-index: 1000;
    border-top: #e0e0e0 solid 1px;
    color: rgb(255 255 255 / 0.90);
    background-color: rgb(0 0 0 / 1);
}

.main-icon {
    width: 4em;
    margin-right: 0.5em;
    height: auto;
}

.head-logo {
    display: flex;
    flex-direction: row;
    font-size: 200%;
    margin: 1%;
}

.head-tabs {
    display: flex;
    flex-direction: row;
    justify-content: right;
    align-content: center;
    width: 100%;
}

.head-tab {
    display: flex;
    align-content: center;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 110%;
}

hr.solid {
    border-top: 1px solid rgb(255 255 255 / 0.13);
    width: 100%;
    margin: 1em;
}